{
	"302001311_0": "Symphogear Seven",
	"302001311_1": "\"Ever since taking out that Karma Noise yesterday, Gjallarhorn has been acting different.\"",
	"302001311_2": "\"What do you mean?\"",
	"302001311_3": "\"Namely, that its alert state appears to have weakened, comparatively speaking.\"",
	"302001311_4": "\"We believe that this is in response to the Karma Noise that you defeated.\"",
	"302001311_5": "\"In all likelihood, defeating the Karma Noise has caused the abnormality to subside.\"",
	"302001311_6": "\"The abnormality has subsided? So then what about the Noise?\"",
	"302001311_7": "\"This is only conjecture, but at the very least, I don't think the Karma Noise will be showing up here again.\"",
	"302001311_8": "\"The normal Noise might not even appear, either. Seeing as the Treasury of Babylonia in this world is closed.\"",
	"302001311_9": "\"That's a relief.\"",
	"302001311_10": "\"Kanade?\"",
	"302001311_11": "\"If this world is safe, then all I need to worry about now is my world. Even if I have to do it on my own, I—\"",
	"302001311_12": "\"I don't intend to back down. My job isn't done until both our worlds are saved.\"",
	"302001311_13": "\"Same goes for me! I can't back down when the day hasn't been saved yet.\"",
	"302001311_14": "\"Exactly. You're not going to refuse our help that easily.\"",
	"302001311_15": "\"Are you sure?\"",
	"302001311_16": "\"You need to have more faith in others. We won't abandon you or your world.\"",
	"302001311_17": "\"I see. Thank you.\"",
	"302001311_18": "\"Wielders, these are your orders! Head to the parallel world and wipe out the root of this issue, the Karma Noise!\"",
	"302001311_19": "\"I hope you're all ready.\"",
	"302001311_20": "\"Of course.\"",
	"302001311_21": "\"Ready and rearing to go!\"",
	"302001311_22": "\"Yeah!\"",
	"302001311_23": "\"Okay, then let's set out!\"",
	"302001311_24": "\"I've made it back.\"",
	"302001311_25": "\"Kanade-chan, do you copy? Are Tsubasa-chan and that other girl with you?\"",
	"302001311_26": "\"I read you. What's your status?\"",
	"302001311_27": "\"We've got a mass of Noise. The three girls who came over already set out, but could you go and join them?\"",
	"302001311_28": "\"Moving out!\"",
	"302001311_29": "\"Raaaaggggh!\\nGet looooost!\"",
	"302001311_30": "\"No time to rest. It's just Noise, Noise, Noise! I've HAD it with these things!\"",
	"302001311_31": "\"Hey, somebody has to take them out.\"",
	"302001311_32": "\"Yeah, I know that, but...\"",
	"302001311_33": "\"Hah! These pesky little Noise are just target practice! I could take these things on all day!\""
}